Subject: Re: More CVS troubles

From: Adrian Cox <[email-masked]>
Date: Tue, 10 Aug 1999 16:57:45 +0100

Geert Uytterhoeven wrote:
> On Tue, 10 Aug 1999, Adrian Cox wrote:
> > The merge happens fine, and when I restart the update it continues to
> > the next merge. But restarting the update is making the process very
> > slow, and I would like to find out if 2.2.11 is really a disaster.
> I saw the same: update works fine, until after the first merge.

With much patience I got 2.2.11 merged in. It seems well behaved on my
embedded G3 with a Debian userspace, which does not provide much help to
those running LinuxPPC on a Powermac.

- Adrian Cox, AG Electronics

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]